CVE-2010-4727

2011-02-03T12:00:02
ID CVE-2010-4727
Type cve
Reporter NVD
Modified 2011-02-04T00:00:00

Description

Smarty before 3.0.0 beta 7 does not properly handle the <?php and ?> tags, which has unspecified impact and remote attack vectors.